body {
background:url(bg.jpg) #f7f7f7 fixed repeat;
font:16px/24px camboregular, "lucida sans unicode", "lucida grande", helvetica, arial, verdana, sans-serif;
color:#321e3c;
margin:0;
padding:0;
}

@font-face {
    font-family: 'camboregular';
    src: url('cambo-regular-webfont.eot');
    src: url('cambo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('cambo-regular-webfont.woff') format('woff'),
         url('cambo-regular-webfont.ttf') format('truetype'),
         url('cambo-regular-webfont.svg#camboregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


div#container {
margin:0 auto;
width:800px;
}

header {
margin:25px 0px 0px;
width:302px;
height:577px;
border-radius:50px;
border:5px #fff solid;
float:left;
position:fixed;
}

nav {
position:relative;
top:414px;
left:159px;
height:163px;
width:143px;
z-index:4;
}

nav a { display:block; border:0; }
nav img { border-width:0px; padding:0px;  }
nav span { display:none; }

nav a#about {
position:relative;
top:0px;
left:50px;
width:93px;
height:48px;
}

nav a#fl {
position:relative;
top:0px;
left:0px;
width:143px;
height:57px;
}

nav a#site {
position:relative;
top:0px;
left:70px;
width:67px;
height:53px;
}


div#title a {
width:402px;
height:98px;
display:block;
}

div#title a:hover { background-position:bottom right; }


div#content {
width:435px;
float:right;
margin:20px 0px 0px;
padding:0px 25px 0px;
text-align:left;
}

h1 {
margin:5px 0px -18px;
font: 30px camboregular, 'lucida sans unicode', arial, sans-serif;
}

h2, h4 {
margin:-10px 0px -10px;
font: 25px camboregular, 'lucida sans unicode', arial, sans-serif;
text-transform:lowercase;
}

h2.center { text-align:center; }

h3 {
margin:5px 0px -10px;
font: 25px camboregular, 'lucida sans unicode', arial, sans-serif;
text-align:center;
clear:right;
}

blockquote + h2 { margin-top:5px }

blockquote {
margin:10px 10px 0px;
padding:3px;
background:#eee;
}

blockquote p { margin:5px !important; padding:5px; background:#fff; }

blockquote:hover { background:#ddd; }

a { font-weight:bold; cursor:crosshair; }


p.center { text-align:center; margin-bottom:-5px; }
p.right { text-align:right; line-height:15px; padding-bottom:5px; clear:right; }


img, a img { border:1px solid #ddd; padding:5px; margin-right:3px; background:#ddd; }
img:hover { border-color:#aaa; background:#aaa; }


ul li { list-style-type:square; }

input, textarea, option, select {
background:url(bg.jpg) 0px -100px;
padding:2px;
border:5px solid #ddd;
font:13px/19px camboregular, "trebuchet ms", tahoma, verdana, arial, sans-serif;
color:#000;
margin:5px 0px;
}

.help {
cursor:help;
}

code {
font-family:"courier new", monospace;
}